/* Cascade Style for luvel version 1.0.r (relative) */

/* Body */
body {
	background-color : #DAA520;
	color : #000000;
}

/* Body text */
p, li, ol, ul, td, blockquote {
	font-family : "Arial CE","Arial","Helvetica CE","Helvetica","sans-serif";
	font-size : small; /* 20px */
/*	line-height : 115%;*/ /* patně funguje v NC 4.7.x */
	text-align : left; 
}

/* Subscript */
sub {
	left : 0px;
	position : relative;
	top : 1%; /* 6px; */
	vertical-align : baseline;
}

/* Superscript */
sup {
	left : 0px;
	position : relative;
	top : -1%; /* -6px; */
	vertical-align : baseline;
}

/* Proza */
.pproza, .pprozacenter {
	margin-bottom : 1.65%; /* ekvivalentí proklad je 3.3% */
	margin-top : 1.65%;
}

/* Proza center */
.pprozacenter {
	text-align : center;
}

/* Center text */
.pcenter {
	text-align : center;
}

/* Small text */
.psmall, .psmallcenter {
	font-size : x-small; /* 16px */
}

/* Small center text */
.psmallcenter {
	text-align : center;
}

/* X-large center text */
.pxlargecenter {
	font-size : x-large;
	text-align : center;
}

/* Large center text */
.plargecenter {
	font-size : large;
	text-align : center;
}

/* Medium center text */
.pmediumcenter {
	font-size : medium;
	text-align : center;
}